Subject: Re: [lojban] Just in case you're interested

From: "Mark E. Shoulson" <[email-masked]>
Date: 31 Aug 2000 02:45:47 -0000

>From: "James F. Carter" <[email-masked]>
>Date: Wed, 30 Aug 2000 15:28:56 -0700 (PDT)
>
>
>For those of you who receive your mail on a UNIX system that you have a
>shell account on, and who have procmail installed, here's a quick fix for
>the stupid advertisements. Someone pointed out that ads sent back to the
>list were getting mangled, so in what follows let SOA (start of
>advertisement) represent tilde hyphen tilde greaterthan, and EOA = hyphen
>underbar hyphen greaterthan. (You can see these at the start and end of
>the advt.) Create this file as $HOME/.procmailrc (procmail looks for this
>by default).

A thought; I use procmail regularly myself (it separates out this mailing
list and all the others from my mailbox).

~mark